Page MenuHomePhabricator

Accented letters seem to be rejected in cohort names
Closed, DeclinedPublic

Description

Cohort name "Atelier nouveaux outils du 22 août 2015" is rejected with message "Cohort names should only contain letters, numbers, spaces, dashes, and underscores", while it does only contain letters, spaces and numbers.

Related Objects

Event Timeline

EdouardHue raised the priority of this task from to Needs Triage.
EdouardHue updated the task description. (Show Details)
EdouardHue added a subscriber: EdouardHue.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 5 2015, 8:09 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 10 2015, 6:28 PM
Milimetric triaged this task as Normal priority.Aug 22 2016, 3:41 PM
Milimetric added a project: good first bug.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptAug 22 2016, 3:41 PM
mforns closed this task as Declined.Mar 26 2019, 2:43 PM
mforns added a subscriber: mforns.

Declining because Wikimetrics is being discontinued. See: T211835.